Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 810649] New: deprecated vga warning during boot
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 20 Mar 2013 21:43:37 +0000
  • Message-id: <bug-810649-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=810649

https://bugzilla.novell.com/show_bug.cgi?id=810649#c0


Summary: deprecated vga warning during boot
Classification: openSUSE
Product: openSUSE 12.3
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Bootloader
AssignedTo: jsrain@xxxxxxxx
ReportedBy: wolfgang@xxxxxxxxxxxxx
QAContact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---


vga=xxxxx is deprecated. Use set gfxpayload=1024x640x8,1024x640 before linux
command instead.

YaST should probably set non-deprecated options.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups